<html>
<head>
<title>entry.py</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
.s0 { color: #cc7832;}
.s1 { color: #a9b7c6;}
.s2 { color: #6a8759;}
</style>
</head>
<body bgcolor="#2b2b2b">
<table CELLSPACING=0 CELLPADDING=5 COLS=1 WIDTH="100%" BGCOLOR="#606060" >
<tr><td><center>
<font face="Arial, Helvetica" color="#000000">
entry.py</font>
</center></td></tr></table>
<pre><span class="s0">from </span><span class="s1">tkinter </span><span class="s0">import </span><span class="s1">*</span>

<span class="s1">root = Tk()</span>

<span class="s0">def </span><span class="s1">on_btn_get_clicked():</span>
    <span class="s1">print(text_email.get())</span>

<span class="s1">text_email = StringVar()</span>

<span class="s1">email_entry= Entry(root</span><span class="s0">, </span><span class="s1">textvariable=text_email</span><span class="s0">, </span><span class="s1">show=</span><span class="s2">'*'</span><span class="s1">)</span>

<span class="s1">get_btn= Button(root</span><span class="s0">, </span><span class="s1">text=</span><span class="s2">'Get Email'</span><span class="s0">, </span><span class="s1">command=on_btn_get_clicked)</span>

<span class="s1">email_entry.pack()</span>

<span class="s1">get_btn.pack()</span>

<span class="s1">root.geometry(</span><span class="s2">'300x300'</span><span class="s1">)</span>
<span class="s1">root.mainloop()</span>

</pre>
</body>
</html>